{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "df4ea89e-7e56-438d-bcf7-ed736081bd0d",
            "type": "STRING",
            "value": "If ITS-S sends an AA certificate check that only the ValidityRestriction time_start_and_end is included"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "df4ea89e-7e56-438d-bcf7-ed736081bd0d",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/e6b9cd9d-36fa-4a69-ae0f-76a4a07f269b"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "df4ea89e-7e56-438d-bcf7-ed736081bd0d",
            "type": "STRING",
            "value": "11. Check the AA certificate time_start_and_end validity restriction"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "df4ea89e-7e56-438d-bcf7-ed736081bd0d",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "df4ea89e-7e56-438d-bcf7-ed736081bd0d"
}